@charset "utf-8";
/* CSS Document */

body {
}

td {
	padding:0px;	
}

img a {
	border:none;
}

/*********************************************** WRAPPER ***********************************************/

#outsidebodycontainer {
}
#s4-bodyContainer {
}

/*********************************************** HEADER AREA ***********************************************/

#headerwrapper {
}
#school-logo a img {
} 	
#header-logo {
}
#underheader {
}
#searchbox {
}

/*********************************************** QUICK LAUNCH ***********************************************/

#s4-leftpanel {
	width: 240px;
}
.menu vertical menu-vertical {
	padding-bottom:20px;
}

/*********************************************** BODY AREA ***********************************************/

#content {
	width: 980px;
	min-height:200px;
	padding-bottom:20px;
}
.s4-ca {
	background-color: white;
	margin-left:0px;
}
#rssbtn {
	float: right;
    margin-top: -32px;
}
.HideRootNode {
	visibility: hidden;
}

/*********************************************** FOOTER ***********************************************/

.groupheader {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	border-bottom: 1px #ccc dotted;
	margin-right: 10px;
}

/*********************************************** LATEST NEWS AREA ON THE RIGHT *********************************************/

.cqfeed a {
	visibility:hidden;
}
#WebPartWPQ6 {
	padding: 0px;
}

/*********************************************** GENERAL STYLES *********************************************/

.clearit {
	display:block;
	clear:both;
}
#ctl00_MSO_ContentDiv {
	position:absolute;
	top:0;
	right:0;
	z-index:1000;
}
#editfeaturearea {
}

/*********************************************** TABLE STYLES  *********************************************/
.ms-rteTable-default,
.ms-rteTableHeaderFirstCol-default,
.ms-rteTableHeaderLastCol-default,
.ms-rteTableHeaderOddCol-default,
.ms-rteTableHeaderEvenCol-default,
.ms-rteTableFirstCol-default,
.ms-rteTableLastCol-default,
.ms-rteTableOddCol-default,
.ms-rteTableEvenCol-default,
.ms-rteTableFooterFirstCol-default,
.ms-rteTableFooterLastCol-default,
.ms-rteTableFooterOddCol-default,
.ms-rteTableFooterEvenCol-default,
TD.ms-rteTable-default,
TH.ms-rteTable-default,
.ms-rtetablecells {
	-ms-name:"Default Table Style - Light";
	border:solid 1px #ccc;
	padding:5px !important ;
	vertical-align:top;
}
.ms-rteTable-One,
.ms-rteTableHeaderFirstCol-One,
.ms-rteTableHeaderLastCol-One,
.ms-rteTableHeaderOddCol-One,
.ms-rteTableHeaderEvenCol-One,
.ms-rteTableFirstCol-One,
.ms-rteTableLastCol-One,
.ms-rteTableOddCol-One,
.ms-rteTableEvenCol-One,
.ms-rteTableFooterFirstCol-One,
.ms-rteTableFooterLastCol-One,
.ms-rteTableFooterOddCol-One,
.ms-rteTableFooterEvenCol-One,
TD.ms-rteTable-One,
TH.ms-rteTable-One,
.ms-rtetablecells {
	-ms-name:"BCE Style - One";
	border:solid 1px #ccc;
	padding:8px !important ;
	vertical-align:top;
}




/***********************************************EMERGENCY ANNOUNCEMENT STYLE*********************************************/
.emergencyItem {
	padding: 3px 0px 3px 0px;
}
.emergencyTitleWrapper {
}
.emergencyTitle {
}
.emergencyTitle a {
	font-weight: bold;
	display: block;
	padding: 10px;
	background-color: #EB0000;
	color: #fff;
	padding: 9px 0px 9px 40px;
	background-image: url("../images/alert.png");
	background-repeat: no-repeat;
	background-position: 3px 3px;
}
.emergencyTitle a:hover {
	color: #fff;
}

/***********************************************ANNOUNCEMENT STYLE*********************************************/
.announcementItem {
	padding: 3px 0px 3px 0px;
}
.announcementTitleWrapper {
}
.announcementTitle {
}
.announcementTitle a {
	font-weight: bold;
	display: block;
	padding: 10px;
	background-color: #333;
	color: #fff;
	padding: 9px 0px 9px 40px;
	background-image: url("../images/announcements.png");
	background-repeat: no-repeat;
	background-position: 3px 3px;
}
.announcementTitle a:hover {
	color: #fff;
}
